
Please read these terms and conditions carefully. These terms and conditions govern and apply to all and any use, access and availability of the Service provided at greenmangaming.com and playfire.com. By accessing the Service you signify you that you have read, understand and agree to be bound by these terms and conditions whether or not you have a registered account. You can use the Service through one registered account.
ABOUT
‘greenmangaming.com’ is an online digital distribution and entertainment platform, owned and operated by GMGL available at or using www.greenmangaming.com, which allows customers to buy and re-sell digital for use on specified hardware platforms;’playfire.com’ is a global community for gamers owned and operated by Playfire available at or using www.playfire.com, which allows you to interact with other Users, track your gameplay, see what your friends are playing and earn rewards you for your playing; “Service” means:

the online digital distribution E-commerce and entertainment platform owned and operated by GMGL and available at or using greenmangaming.com, affiliated or partner websites through which Games are made available and / or the Client Software, with all related Communications, services, software programs and materials; and / or
the online social network which allows users to gamers to track their game statistics, see what your friends are playing and rewards you for playing games available at playfire.com, affiliated or partner websites together with related Communications, services, software programs and materials; ‘GMGL’ means Green Man Gaming Limited and all subsidiaries of Green Man Gaming Limited; ‘Playfire’ means Playfire Limited, which is a wholly owned subsidiary of Green Man Gaming Limited; ‘We, Us, Our’ means both GMGL and / or Playfire together as the context permits or requires; ‘Client Software’ means the software program and materials made available by GMGL or Playfire which may be installed on a suitable computer in order to access and use the Service, together with any on-line or electronic documentation and all patches, updates and supplements thereto.
‘Communications’ means any content, materials, postings, data, messages and communications sent, submitted, posted, placed on, made to or otherwise communicated to, from or using greenmangaming.com or playfire.com; 'Game' or ‘Games’ means those computer or console games, digitally available which are or may be purchased and / or downloaded using the Service and resold to or through greenmangaming.com in accordance with these terms and conditions and used in accordance with the applicable Game EULA; ‘Game EULA’ means the end user licence agreement applicable to a Game;
By using the Service each time you do so, you are telling Parties that you understand, accept and are able to accept these terms and conditions and agree to be bound by them. If you do not accept or understand these terms and conditions you should not use or access the Service or any part of them. By using and accessing the Service you confirm that you have the necessary hardware, software and capability required and that you shall be and shall remain responsible for all fees due in respect thereof. We shall have no liability in relation to any hardware, software or other services required to make use of the Service.

If you are under the age of 18 years and do not understand these terms and conditions please ask a parent or guardian to explain their meaning to you. We reserve the right, at Our sole discretion, to change, modify, add, or delete portions of these terms and conditions of use at any time without further notice, so you should check these terms regularly. Your continued use of playfire.com or greenmangaming.com will be deemed acceptance of the updated or amended terms and these variations shall become effective immediately upon being accessible. If you do not agree to the changes, you should cease using the Service at playfire.com or greenmangaming.com. If there is any conflict between these terms and specific local terms appearing elsewhere on playfire.com or greenmangaming.com then the latter shall prevail.
REGISTRATION, ACCOUNT AND PASSWORD
In order to use and access the Service you will need to register. To register you will need to submit certain information and choose a User Name and a Password.
The User Name and Password chosen by and issued to you upon registration with the Service is personal to you so that you can use and access the Service and must not be disclosed to any person without Our prior written consent.
You agree, accept and understand that:

We consider one account per individual / household as 'fair use', and reserve the right to ban (deactivate) any user who is in possession of more than one/multiple accounts;
You must ensure that all information held about you by Us is up to date;
You can amend your registration details at any time through the Service (as appropriate);
You are and shall remain responsible for maintaining the confidentiality of your User Name and Password;
You are solely liable for any use of the Service using your User Name and Password whatsoever.

DO NOT SHARE YOUR USER NAME OR PASSWORD WITH ANY OTHER PERSON OR ALLOW ANY OTHER PERSON TO USE YOUR ACCOUNT. WE ARE NOT LIABLE FOR ANY IMPROPER USE OF YOUR LOGIN ID, USER NAME, PASSWORD, OR ACCOUNT OR ANY USE BY ANY THIRD PARTY. IF YOU THINK YOUR LOGIN ID, PASSWORD, OR ACCOUNT HAVE BEEN COMPROMISED YOU MUST INFORM US IMMEDIATELY.
You undertake that all the information supplied during registration is truthful, complete and correct. If the information you have supplied is incomplete or incorrect you agree to indemnify Us (as appropriate) against any loss or damage incurred by Us and any third parties who may suffer damage as a result of the information that you have supplied.
RIGHTS OF USE AND INTELLECTUAL PROPERTY RIGHTS
Subject to these terms and conditions and your compliance with them, We grant you a non-exclusive, non-transferable, personal, limited license to access and use the Service solely for your private, non-commercial, personal use only. This license includes the limited right to download content, materials, data and communications temporarily, for purposes solely connected with the private, non-commercial, personal use of the Service and the right to download, install and use the Client Software in accordance with these terms and conditions and the applicable Client Software End User License Agreement. You may not transfer, sub license or deal in this right without prior written permission.
These terms and conditions and the rights granted by them do not give you any title or rights of ownership in any part of the Service or any copyright or other intellectual property rights subsisting in it.
Unless otherwise expressly specified, all copyright, design rights, database right, patent rights, trademark and trade dress rights and other intellectual property rights in the Service belong to and vest in or are licensed by Us (as appropriate). All Our intellectual property rights are hereby asserted and reserved.
All third party trade names and trademarks are the property of their respective owners and We make no warranty or representation in relation to them. We do not claim or assert any right title or interest in any third party Communications.
RESTRICTIONS AND OBLIGATIONS
You agree to comply with all rules applicable to the use of the Games purchased through the Service including but not limited to the applicable end user license agreements. Notwithstanding any other provision of these terms and conditions you agree and undertake not to:

Hack, attempt to hack, modify, adapt, merge, translate, decompile, disassemble, reverse engineer or create derivative works out of the Service or any part of them;
Remove, disable, modify, add to or tamper with any program code or data, copyright, trademark or other proprietary notices and legends contained on or in the Service;
Create software which mimics any data or functionality in the Service;
Use or deal in the Service except as permitted by these terms and conditions;
Include contact details intended to enable communication outside of the Service, in any Communication;
Use your access to the Service, or information gathered from it, for the sending of unsolicited bulk email;
Make any public, business or commercial use of the Service or any part of them;
Provide hypertext links, URL Links, graphic links, hyperlinks or other direct connection for profit or gain to the Service without Our (as appropriate) prior written permission;
Use or process the Service or any part of them unfairly or for any illegal or immoral purpose;
Delete or obscure any copyright or other proprietary notice on the Service.
The Service may only be accessed and used via authorized servers. You must take no action to bypass authorized servers and/or third party software to modify any aspect of the Service and you expressly consent to Our monitoring your computer's random access memory for said unauthorized third party programs.

FORUM AND COMMUNICATIONS
The Service consists of an online digital distribution and entertainment service and ancillary to this We are involved in the transmission, storage, retrieval and dealing with third party Communications without review, selection or alteration of their content - for which it is a mere conduit. The Service also consist of an online gaming service and ancillary to this Playfire is involved in the transmission, storage, retrieval and dealing with third party Communications without review, selection or alteration of their content - for which it is a mere conduit. The views expressed in any Communications are the views of the individual authors and not those of Us unless specified otherwise. We are not responsible for and disclaim all liability in respect of any comments, views or remarks expressed in any Communications. By using the Service you acknowledge that We have no responsibility to review the content of any Communications and that all Communications are made available on the basis that We are not required to and do not exercise any control or judgement of the content. Notwithstanding the foregoing We shall be entitled to remove or reject any Communications and remove or suspend your ability to make or access Communications.
You agree that We may use, publish, edit, modify and adapt your Communications for any and all purposes relating to the Service and Our business and you hereby grant Us an unrestricted non-exclusive right and licence and all necessary permissions, consents and licences required for them to use your Communications in that way. You further waive all so called moral rights in your Communications.
You agree and undertake that you will not make any Communication or post to or transmit to the Service any statement or material, nor use the Service in any way, that:

Is unlawful or which gives rise to civil or criminal liability;
Promotes any illegal or unlawful activity;
Infringes any copyright or other intellectual property right of any third party or assists infringement or piracy;
Includes any computer virus, worms, logic bombs or other malicious software or technically harmful data;
Is abusive, pornographic, defamatory, discriminatory or obscene;
Harasses any person;
Markets or promotes any third party;
Interferes with another user's use and enjoyment of the Service;
Impersonates any moderator, administrator or any staff or other persons connected with Us;
Infringes upon or violates any third party's rights, including but not limited to intellectual property rights, rights of privacy, including unauthorized disclosure of a person's name, e-mail address, physical address or phone number, and/or rights of publicity;
Includes restricted / password protected content or materials;
Exploits any other person;
Is disruptive or offensive or is just generally mean-spirited such as including spoilers;
Solicits passwords or personal information;
Provides instructional information about illegal activities such as making or buying illegal weapons, buying or selling illegal drugs, violating someone's privacy, or providing or creating computer viruses;
Contains video, photographs, or images of another person without his or her permission (or in the case of a minor, the minor's legal guardian);
Tries to gain unauthorized access to any computer, servers or any part of the Service including its servers, network and the computers of other users;
Tries to gain unauthorized access to any profiles, blogs, chat rooms, communities, account information, bulletins, or other aspects of the Service;
Engages in or solicits commercial activities or sales without Our prior written consent such as, without limitation gambling, betting, sweepstakes, sales advertising, investments and pyramid schemes;
Refers to any material that is inappropriate;
Seeks or attempts to make any arrangement to meet a child under the age of 16 or which may have such a meeting as its object or effect;
Contains any restricted material, including but not limited to passwords, medical information or confidential information of any person; or
Solicits, invites, encourages, advocates, incites or provokes any or all of the foregoing. If you discover any material which you believe contravenes these terms and conditions please inform either Us or a forum moderator with details of the page you found it on.

It is a known risk of internet usage that people are not necessarily who they say they are. People may provide information or behave in a way that is unreliable, misleading, unlawful or illegal. We have no way of telling if statements made by other users are true. This is a decision that can only be made by you. You should therefore exercise some degree of caution when using any website. By using the Service and its services you accept that this is the case and accept that you therefore use the Service at your own risk. PLEASE TAKE PARTICULAR CARE IN RELATION TO THE DISCLOSURE OF YOUR OWN PERSONAL
INFORMATION SUCH AS YOUR SURNAME, ADDRESS, EMAIL ADDRESS, TELEPHONE NUMBER AND PLACES YOU GO.
You acknowledge and agree that, if necessary, We will communicate with you via the email address you have provided. Notices that are applicable to all Our customers shall be made available on the Service websites or otherwise within the Service. You will be deemed to have received a notice at the time the email is sent or the time the notice is posted on Our websites or within the Service.
All emails sent by Us and attachments thereto are intended for the addressee only.
LIABILITY
GMGL provides and maintains the Service for personal entertainment on an ‘as is’ basis and is liable only to provide its services with reasonable skill and care.
External Sites have not been verified or reviewed by Us and all use and access of External Sites is made at your own risk. ‘External Sites’ means third party web sites and online services to which the Service link. GMGL gives no other warranty in connection with the Service and to the maximum extent permitted by law, GMGL excludes liability for:

Any loss or damage of any kind howsoever arising, including any direct, indirect, special, punitive or consequential loss whether or not such arises out of any problem which We have been made aware of;
The accuracy, currency or validity of information and material contained within any Communications or the Service;
Any interruptions to or delays in updating the Service;
Any incorrect or inaccurate information on the Service;
The infringement by any person of any copyright or other intellectual property rights of any third party through any Communication or use of the Service; - the availability, quality, content or nature of External Sites; - any transaction involving External Sites; - any amount or kind of loss or damage due to viruses or other malicious software that may infect a user's computer equipment, software, data or other property caused by persons accessing, using or downloading the Service, or any Communication; - all representations, warranties, conditions and other terms and conditions which but for this notice would have effect.

We do not warrant that the operation of the Service will be uninterrupted or error free.
We will not be liable in any amount for failure to perform any obligation under this agreement if such failure is caused by the occurrence of any unforeseen contingency beyond the reasonable control of such party including Internet outages, communications outages, fire, flood, war or act of God.
Except as provided above there are no other warranties, conditions or other terms and conditions, express or implied, statutory or otherwise, and all such terms and conditions are hereby excluded to the maximum extent permitted by law.
You agree that in relation to your use of the Service you will not in any way conduct yourself in a manner which is unlawful or which gives rise to civil or criminal liability or which might call into disrepute the Service.
You agree that you are and shall remain responsible for maintaining the confidentiality of your Password and User Name and for all activities that occur under your account.
You hereby indemnify, defend and hold Us and Our officers, directors, owners, agents, information providers, affiliates, licensors and licensees (collectively, the "Indemnified Parties") harmless from and against any and all liability and costs (including reasonable attorney's fees) incurred by the Indemnified Parties in connection with any claim arising out of any breach by you of these terms and conditions or claims arising from your use of the Service, any Communications and any use of your user account. You shall use your best efforts to cooperate with Us in the defence of any claim. We reserve the right, at Our own expense, to assume the exclusive defence and control of any matter otherwise subject to indemnification by you.
TERMINATION
Without limiting to any other rights it may have We may remove, restrict, cancel or suspend access to and use of the Service and any part of it, if We consider (in sole discretion) that you have breached of any of these terms and conditions or if it is reasonable to do so.
PURCHASES (GMGL)
You may purchase Games (i.e downloadable games) and Products (merchandise/Gift Cards) through the Service as follows:

When you place an order for a Game or Product ("Order") this will be deemed an offer to buy the Game or Product for the price stated, subject to these terms and conditions.
After you have submitted your Order GMGL will send you an e-mail to confirm that it has received it. This email confirmation will be produced automatically so that you have confirmation of your Order details. The fact that you receive an automatic confirmation does not necessarily mean that GMGL will be able to meet your Order.
In the case of Games, once GMGL has sent the confirmation email GMGL will (if the Game is available) make the Game available for download by you. Once you have started to download the Game then a binding contract will exist.

The use and purchase of all games purchased or downloaded through the Service shall be subject to the end user licence terms available below, which shall be deemed incorporated into any purchase and by purchasing or downloading any Game you are deemed to accept them.
Purchasing a game via a proxy server or VPN, will result in the loss of the purchase and We will not issue a refund.
Downloads via Playfire will be adversely affected and may not work at all if used in conjunction with a proxy server or similar technology. In the event that downloads are not possible due to the continued use of a proxy server or similar technology customers will NOT be eligible for a refund.
PRICE AND PAYMENT

Payment is due from the moment an Order is accepted.
Payment may be made as set out on the payment page of the Service, by credit card, debit card or any other such method as GMGL may introduce in its sole discretion.
GMGL aims to debit money from your account within three working days after receiving your Order.
GMGL reserves the right to accept or refuse any payment made in any form.
Prices are quoted in UK Pounds, Euros, US Dollars, Rubles or Indian Rupees, depending on your geographical location. You must pay in the currency in which the price is quoted.

If you do not hold an account in the relevant currency you should pay by debit or credit card (or any other method that GMGL may introduce from time to time) and your card company should exchange the amount charged to the currency of your country at the current rate.
- You will not be charged for any Orders that cannot be fulfilled and where appropriate GMGL will re-credit to your account any sum debited by GMGL. GMGL cannot guarantee that a particular Game or Product will always be available.
- Credit/debit card details will be encrypted to minimise the possibility of someone being able to read them as they are sent over the Internet. Please refer to the Service privacy policy regarding use of your data (including credit card data).
- Your credit card company may also do security checks to confirm it is you making the Order.
RETURNS, REFUNDS AND CANCELLATION

The purchase of a Game through the Service is a service that commences when you or GMGL commence the download of the Game to your computer, following which you shall not be entitled to cancel your Order.
If you cannot use a Game due to an error or fault, please contact GMGL as set out below and GMGL will endeavour to provide you with a replacement version to download and if GMGL is unable to do so you may be entitled to a refund.
In the event a Product is faulty or defective, please contact GMGL as set out below and GMGL will provide you with a replacement copy or a refund.

ERRORS
IMPORTANT: GMGL tries very hard to ensure that all information on this site is accurate. However, just occasionally, an error can occur.

If GMGL discovers an error that affects you, GMGL will notify you as soon as possible.
In those circumstances GMGL reserves the right to cancel or suspend a transaction until the error is corrected and will use all reasonable efforts to ensure the same error does not reoccur and that it is rectified as quickly as possible.
GMGL may cancel any Order or sale and not supply the applicable Game or Product if it is reasonable to do so (including without limitation in the event of mistake). GMGL may also change or discontinue the availability of any Games or Products at any time in its sole discretion.

GIFT CARDS
Gift Cards - Redemption
Green Man Gaming Gift Cards ("Gift Cards") may only be redeemed toward the purchase of eligible products on greenmangaming.com. Purchases are deducted from the redeemer's Gift Card balance. Any unused Gift Card balance will be placed in the redeemer's Green Man Gaming account. If a purchase exceeds the redeemer's Gift Card balance, the remaining amount must be paid with an alternate payment method.
Gift Card - Limitations
Gift Cards, including any unused Gift Card balances, expire two years from the date of issuance. Gift Cards cannot be used to purchase other gift cards. Gift Cards cannot be reloaded, resold, transferred for value or redeemed for cash, except to the extent required by law. Unused Gift Card balances in a  Green Man Gaming account may not be transferred to another Green Man Gaming account.
Gift cards are not refundable.
Risk of Loss
The risk of loss and title for Gift Cards pass to the purchaser upon our electronic transmission of the Gift Card to the purchaser or designated recipient. We are not responsible if any Gift Card is lost, stolen, destroyed or used without your permission.
Fraud
We will have the right to close customer accounts, expire and revoke Gift Cards and Gift Card balances, and take payment from alternative forms of payment if a Gift Card is purchased fraudulently or a fraudulently obtained Gift Card is redeemed and/or used to make purchases on greenmangaming.com.
Limitation of Liability.
WE MAKE NO WARRANTIES, EXPRESS OR IMPLIED, WITH RESPECT TO GIFT CARDS, INCLUDING WITHOUT LIMITATION, ANY EXPRESS OR IMPLIED WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. IN THE EVENT A GIFT CARD IS NON-FUNCTIONAL, YOUR SOLE REMEDY, AND OUR SOLE LIABILITY, WILL BE THE REPLACEMENT OF SUCH GIFT CARD. IF APPLICABLE LAW DOES NOT ALLOW LIMITATIONS ON IMPLIED WARRANTIES OR THE EXCLUSION OR LIMITATION OF CERTAIN DAMAGES, SOME OR ALL OF THE ABOVE DISCLAIMERS, EXCLUSIONS, OR LIMITATIONS MAY NOT APPLY TO YOU, AND YOU MAY HAVE ADDITIONAL RIGHTS.
PRICE-MATCHING AND PRE-ORDER POLICIES

When it’s possible GMGL will strive to match Our competitors on all products on their base sale prices.
GMGL will not offer customers credit, partial or whole refunds after any sale if a game should be listed at a lower price at a later time.

VOUCHERS, CREDITS AND OFFERS

Unless otherwise specified, vouchers will work one time only per customer, although multiple products may be purchased using a single voucher.
During a promotion where GMGL publishes a voucher for Games, certain titles and platforms may not be included in the offer.
GMGL reserves the right to remove, edit or expire any voucher at any point.
Playfire Rewards may be received by completing certain in-game achievements.
Playfire Rewards can be transferred to GMG as Account Credits and used to pay for your purchases.
Playfire Rewards will expire if not transferred to GMG. GMG will notify Users when their Rewards are due to expire.
GMG Credit will expire if not used within 12 months. GMGL reserve the right to expire GMG Credit at any time and will notify the User prior to the expiry date.
GMG Credit may be earned by writing game reviews or alternatively Recommend a Friend

In the event that you receive any credit, voucher or offer for the purchase of any Order and you subsequently cancel any such Order if you have redeemed or applied any such credit, voucher or offer GMGL reserves the right to deduct the value of such credit, voucher or offer from monies received from you.
LIABILITY & DISCLAIMER
So far as the law permits, We disclaim all representations, terms, conditions and warranties (including those relating to satisfactory quality, merchantability, fitness for a particular purpose, title, non-infringement and freedom from computer viruses) relating to products provided to you by GMGL. So far as the law permits, We will not have any liability to you (whether or not caused by negligence) relating to products provided to you by Us for any indirect, special, incidental or consequential damages. This includes loss of data, loss of income or profit, loss of goodwill, damage to reputation, damage to computer software and other computer or storage systems.
POLICY ON PRIVACY, DATA, COOKIES AND MARKETING COMMUNICATIONS
Data
We may ask you for certain information and you may submit personal data to the Service (such as your name, email address and contact details) when you subscribe or sign up to the Service. Green Man Gaming and Playfire user now have the ability to use either site with the same login details. Some data is shared between the Playfire and Green Man Gaming services in order to enhance the user experience on both platforms. We may also record which parts of the Service and services you are interested in as well as user traffic patterns and site use. This information will be kept securely in accordance with an internal security policy and may be used to:process your Communications, your subscription to the Service and to enable your use of the Service and associated services; open and run your account and provide you with an up to date, efficient and reliable service; administer prize draws; and generally run the Service.
We also utilise device finger-printing technologies. We receive information from customers about devices that connect to Our websites, operated or controlled by customer and utilise this information to assist in the detection and prevention of fraudulent transactions. By subscribing and submitting your data you agree to this use.
We will only use information collected about you in accordance with the Data Protection Act 1998. From time to time We also monitor and record telephone calls for training purposes and to improve the service to you. We do not collect sensitive information about you without your explicit consent.
Marketing Communications
We give you a choice of whether or not you want Us or other reputable companies to contact you about future offers, events and new services or related activities that you may find useful. We will not sell or trade personal information to other companies but We would like to keep you informed of the developments on the Service and certain Games and We would like to share data with other reputable companies who may have interesting offers and information for you (inside or outside the EU). We will not send you any marketing emails or pass your information on to third parties unless you give your consent or you have given it already.
Standard Rules for Online Prize Draws and Competitions
(For Competitions that begin on or after August 1st 2014)
Key details of each prize draw and competition (the "Competition") are shown on the promotional Competition page for that prize draw or competition. The following general rules apply to all Competitions (such as prizes or other value in games, sweepstakes, contests and promotions, social network giveaways, and other events we deem to be meet our definition of Competition).
Each prize draw and competition will run from the Start Date through to the End Date, each of which will appear on the Competition page. All entries for the Competition must be received no later than 23.59 British Standard Time on the End Date to be eligible for selection.
The promoter of the Competition is Green Man Gaming LTD, whose registered office is at Mutual House, 70 Conduit Street, London, W1S 2GF
Each Competition is open only to legal residents of the territory specified on the Competition page who are at least the Minimum Age shown on the Competition page. Employees or agents of Green Man Gaming or anyone else connected to the Competition, and/or their immediate family, may not enter.
Only one entry per household is allowed unless otherwise stated on the Competition page. Only entries made online via the Internet will be accepted. All submitted entries become the property of Green Man Gaming; provided that any materials submitted as part of a Competition, such as a photograph, video, written story or drawing, are "Solicited Submissions".
By “Submissions” we mean text, messages, tweets, ideas, concepts, pitches, suggestions, stories, artwork, photographs, drawings, videos, audiovisual works, musical compositions (including lyrics), sound recordings, characterisations, and/or other similar materials that you submit, post, upload, embed, display, communicate or otherwise distribute on or through any of Green Man Gaming’s Competition pages or Sites.
There are two types of Submissions: Solicited Submissions and Unsolicited Submissions. “Solicited Submissions” means those Submissions (a) that we expressly request or enable you to provide to us via any feature or activity on a Competition page for our review or display and possible specifically-defined consideration; and (b) that you distribute on or through any of Green Man Gaming’s Sites for which you do not seek Consideration (such as in Public Forums). “Unsolicited Submissions” are any and all Submissions that do not fall within subparagraphs (a) or (b) of this paragraph.
Unless otherwise noted on the Competition page, there is no entry fee and no purchase is necessary to enter any Competition. Entrants are responsible for the cost of their connection to the Competition page via the Internet.
Green Man Gaming does not guarantee continuous, uninterrupted or secure access to the Competition page or website.
Green Man Gaming does not accept responsibility for lost, damaged, invalid or illegible entries.
Winner Selection (depending on the type of Event): For a Prize Draw: All winning entries will be selected randomly by Green Man Gaming or its agents within two (2) weeks of the End Date from all correct entries received. The selection is final. For a Competition: The winning entries will be selected by a panel of judges within (3) weeks of the End Date. The Selection Criteria will be found on the Competition page. The panel's decision is final, and no correspondence will be entered into.
Winners will receive confirmation via e-mail on or before the Announcement Date shown on the Competition page. Winners must reply to that e-mail by the Reply Required by date shown on the Competition page, or risk forfeiting the prize. Green Man Gaming reserves the right to select another prize winner if a reply is not received in time. Green Man Gaming will make reasonable attempts to contact the winner where appropriate and possible but shall have no liability to previously-selected prize winners who have not replied in time.
Winner name(s) will be displayed on the Competition page or Competition Winner Announcement page for at least thirty (30) days after the Prize(s) have been awarded.
All prizes are non-transferable. No cash alternative is available for any prize. In the unlikely event that a prize should become unavailable, Green Man Gaming reserves the right to substitute a prize which it reasonably determines as being of equal value. Green Man Gaming takes no responsibility for inaccurate prize details supplied to any entrant by any third party connected with the Competition.
Green Man Gaming reserves the right to cancel or amend the Competition and these terms and conditions without notice if it cannot be guaranteed that the Competition can be carried out correctly for technical reasons, or in the event of a catastrophe, war, civil or military disturbance, or any actual or anticipated breach of any applicable law or regulation, or any other event outside of the Green Man Gaming’s control. Any changes to the Competition will be notified to entrants as soon as possible by the Green Man Gaming.
Green Man Gaming reserves the right to cancel or terminate the Competition or disqualify any participant at any time without giving advance notice and will do so or if Green Man Gaming suspects that any person has been manipulating the administration of the Competition or has acted unethically in any other way.
Each entrant agrees that if he or she wins a Prize, Green Man Gaming will have the right, without additional payment or permission, to use their name (or username), age, and town/city for the purposes of announcing the winner(s) and they may be requested (by Green Man Gaming, its agents and their related companies) to participate in post-event publicity.
The Competition is in no way sponsored, endorsed or administered by, or associated with, Facebook, Twitter or any other Social Network. You are providing your information to Green Man Gaming and not to any other party. The information provided will be used in conjunction with the Green Man Gaming’s Privacy Policy.
Any Green Man Gaming Competition and these terms and conditions will be governed by English law and any disputes will be subject to the exclusive jurisdiction of the courts of England.
Cookies
Greenmangaming.com and playfire.com use cookies in order to improve your user experience by enabling that website to ‘remember’ you, either for the duration of your visit (using a ‘session cookie’) or for repeat visits (using a ‘persistent cookie’). Our cookies do lots of different jobs, like letting you navigate between pages efficiently, storing your preferences, and generally improving your experience of a website.
Cookies make the interaction between you and the website faster and easier - if a website doesn’t use cookies, it will think you are a new visitor every time you move to a new page on the site. For example, when you enter your login details and move to another page it won’t recognise you and it won’t be able to keep you logged in. Greenmangaming.com and playfire.com also use cookies to enable Us to target advertising or marketing messages based for example, on your location and/or browsing habits. Cookies may be set by the greenmangaming.com and playfire.com ('first party cookies') or they may be set by other websites who run content or services for Us (such as Google Analytics) on the page you are viewing ('third party cookies').
What is in a cookie?
A cookie is a simple text file that is stored on your computer or mobile device by a website’s server and only that server will be able to retrieve or read the contents of that cookie. Each cookie is unique to your web browser. It will contain some anonymous information such as a unique identifier and the site name and some digits and numbers. It allows a website to remember things like your preferences or what’s in your shopping basket.
What to do if you don’t want cookies to be set
Some people find the idea of a website storing information on their computer or mobile device a bit intrusive, particularly when this information is stored and used by a third party without them knowing. Although this is generally quite harmless you may not, for example, want to see advertising that has been targeted to your interests. If you prefer, it is possible to block some or all cookies, or even to delete cookies that have already been set; but you need to be aware that you might lose some functions of the website.
No Cookies please!
If you wish to restrict or block web browser cookies which are set on your device then you can do this through your browser settings; the Help function within your browser should tell you how. Alternatively, you may wish to visit www.aboutcookies.org, which contains comprehensive information on how to do this on a wide variety of desktop browsers. We use ‘cookies’ on the Service. If you do not wish for Us to use cookies when you use the Service please adjust your Internet browser settings to not accept cookies. Your computer's help file should tell you how to do this but please note that this may affect your ability to use the Service and Games.
By agreeing to these terms you are specifically allowing the Service to execute all cookies as are required for the Service to operate as efficiently as possible with the best user experience in mind. If you don’t disable cookies the Service will ask for and store details including your name and email address and may automatically insert certain information on the subscription or Communications forms so that you can use the Service with less form filling.
Privacy
If you have any other concerns over privacy, this privacy policy or the Service please contact Us (as appropriate) as described below.
GENERAL
These terms and conditions are subject to your statutory and common law consumer rights and shall not limit any rights you might have that may not be excluded under applicable law nor shall it exclude or limit either GMGL’s or Playfire’s liability for death or personal injury resulting from its negligence nor any fraudulent representation.
All questions, comments or inquiries should be directed by email to [email protected]  or [email protected]  (as appropriate) or by post to FOA Customer Service, Green Man Gaming Limited Hamilton House, Mabledon Place, Bloomsbury, London WC1H 9BB.
These terms and conditions constitute the entire agreement between you and Us and shall apply to the exclusion of all other terms and conditions or conditions of contract which you may propose.
Use of the word ‘including’ in these terms and conditions means including without limitation. Failure to enforce any of these terms and conditions will not be deemed a waiver of any term or right.
If any part of these terms and conditions is found to be unenforceable, it will be construed as far as possible to reflect the intention and the remainder of the provisions will remain in full force and effect.
The Service is intended for and directed at the United Kingdom and no representation or warranty is made as to whether the Service complies with the regulatory regime and local laws of any other country.
Use of the Service and these terms and conditions are subject to the laws of England which shall exclusively govern the interpretation, application and effect of all the above permissions, exclusions, licences and conditions of use and shall be construed in accordance with the laws of England and the parties submit to the exclusive jurisdiction of the English courts.
Additional Terms
These terms and conditions include the terms and conditions of the Client Software end user license agreement available here http://www.greenmangaming.com/terms-and-conditions/ and the following terms and conditions of the Game EULA, which shall apply to the use of all Games unless provided otherwise, as detailed in the Game EULA.
GAME EULA
YOU SHOULD CAREFULLY READ THE FOLLOWING END USER LICENSE AGREEMENT (EULA) BEFORE PURCHASING, DOWNLOADING OR INSTALLING ANY GAME. IF YOU DO NOT AGREE WITH THE TERMS OF THIS EULA, YOU SHOULD NOT USE, PURCHASE, DOWNLOAD OR INSTALL GAMES
Games purchased through the Service are copyright works of the third party developer or publisher identified in the Game (Publisher) or its licensors.
Use of the Games is governed by the terms of this EULA unless you are presented with an alternative end user license agreement, in which case the terms of that end user license agreement shall apply. If you have already purchased or downloaded a Game before being presented with an alternative end user licence agreement and you do not accept (and have not accepted) its terms and conditions and have not made any use of the Game please notify Us using the contact information below and We may arrange for your purchase and use of the Game to be cancelled and your account credited or a refund given as appropriate.
Each Game is solely for use by end users according to the terms of this EULA. Any use, reproduction or redistribution of the Game not in accordance with the terms of this EULA is expressly prohibited. Reference to Game in this EULA shall include any online service which is made available through it, where and to the fullest extent that the content permits.

Limited Use License. You are granted and by installing the Game you accept, a limited, non-exclusive right and license to install and use one (1) copy of the Game for your personal, non-commercial use on a single computer subject to the terms of this EULA.
End User Rights and Obligations. The Game is licensed to you as a single product. Its component parts may not be separated for use on more than one computer. You should back-up to another secure location, on a regular basis, any data files concerning your use of the Game as neither GMGL nor the Publisher has liability for lost or corrupted data. You may make a single back-up copy of the Game for your own personal use in the event that the original copy is destroyed, lost or corrupted. You may also permanently transfer the Game on to another computer owned by you provided that you remove the Game from the computer on which it was originally installed. You may not, except as expressly provided by this EULA:

Sell, distribute or otherwise transfer copies or reproductions of the Game to any third party in any way and may only sell or Trade-In a Game to GMGL;
In whole or in part reproduce, translate, reverse engineer, derive source code from, modify, adapt, merge, translate, disassemble, decompile, or create derivative works based on or of the Game, except where applicable law provides otherwise in which case the product and all end results of such acts shall belong to, vest in and be the exclusive property of the owner of the applicable rights in the Game;
Remove, disable or circumvent any proprietary notices, labels or copy protection software contained on or within the Game; - exploit the Game or any of its parts for any commercial purpose including, but not limited to, use at a cyber or internet cafe or any other location-based site;
Network the Game or otherwise install or use it (or permit its use) on more than one computer, console, handheld device or PDA at the same time nor use or permit use of the Game in a network, multi-user arrangement or remote access arrangement, including any online use otherwise than as part of an online service approved by Publisher;
Use the Game for any illegal or immoral purposes; - export or re-export the Game or any copy or adaptation in violation of any applicable laws or regulations;
Create data or executable programs which mimic data or functionality in the Game;
Otherwise use, copy, transfer, distribute, rent, lease, loan, sub-license or deal in the Game or any part or interest in it except as expressly provided by this EULA or in any manner which is inconsistent with this EULA

Ownership. The Game is licensed, not sold. Your licence confers no title or ownership in the Game. All right, title, interest and ownership rights in the Game and any copyright, design right, database right, patents and any rights to inventions, know-how, trade and business names, trade secrets and trade marks (whether registered or unregistered) and any applications therefor and other intellectual property rights ('Intellectual Property Rights'), in or connected with the Game and each part thereof (including by way of example only any titles, code, themes, objects, characters, stories, catchphrases, concepts, artworks, animations, sounds, music, audio-visual effects and methods of operation) are owned by, belong to and vest in Publisher or its licensors. The Game is protected by copyright law, international copyright treaties and conventions and other laws. All rights are asserted and reserved. The Game may contain certain licensed materials and Publisher's licensors may act to protect their rights in the event of any breach of this EULA. All trademarks are the property of their respective owners.
Termination. The licence granted by this EULA will terminate automatically if you breach its terms and conditions. In that event, you must immediately destroy and erase the Game and all and any copies in your possession or control and stored on any media whatsoever and on GMGL's request certify that you have done so. You may terminate this EULA at any time by deleting and removing the Game from your personal computer and destroying your copy of the Game in your possession.
Liability


THIS EULA SHALL NOT LIMIT ANY RIGHTS YOU MIGHT HAVE AS A CONSUMER THAT MAY NOT BE EXCLUDED UNDER APPLICABLE LAW NOR SHALL IT EXCLUDE OR LIMIT ANY
LIABILITY FOR FRAUD OR DEATH OR PERSONAL INJURY ARISING CAUSED BY NEGLIGENCE OF GMGL OR ITS LICENSORS. EXCEPT AS SPECIFICALLY PROVIDED IN THIS EULA AND TO THE MAXIMUM EXTENT PERMITTED BY LAW:
YOU INSTALL AND USE THIS GAME AT YOUR OWN RISK ; THE GAME IS PROVIDED "AS IS" WITHOUT WARRANTY OR GUARANTEE OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF SATISFACTORY QUALITY, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR NONINFRINGEMENT;GMGL AND ITS LICENSORS DO NOT WARRANT THAT THE OPERATION OF THIS GAME WILL BE UNINTERRUPTED OR ERROR FREE OR THAT ERRORS CAN BE CORRECTED;GMGL AND ITS LICENSORS EXCLUDES ANY AND ALL LIABILITY FOR ALL REPRESENTATIONS (EXCEPT THOSE MADE FRAUDULENTLY), WARRANTIES, CONDITIONS AND OTHER TERMS WHICH BUT FOR THIS NOTICE WOULD HAVE EFFECT;
GMGL AND ITS LICENSORS WILL NOT IN ANY EVENT BE LIABLE IN ANY WAY FOR ANY CONSEQUENTIAL LOSS OR DAMAGE RESULTING FROM THE USE OF OR INABILITY TO USE THE GAME, ERRORS OR DEFICIENCIES IN IT, DAMAGE TO PROPERTY, LOST DATA, LOSS OF GOODWILL, COMPUTER FAILURE OR MALFUNCTION, LOSS OF BUSINESS, LOSS OF INFORMATION OR LOST PROFIT, WHETHER CAUSED BY NEGLIGENCE OR OTHERWISE, EVEN IF IT HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH LOSS;GMGL AND ITS LICENSORS WILL NOT BE HELD LIABLE FOR ANY DAMAGE, INJURY OR LOSS IF CAUSED AS A RESULT OF YOUR NEGLIGENCE, ACCIDENT OR MISUSE, OR IF THE GAME HAS BEEN MODIFIED IN ANY MANNER (NOT BY GMGL OR ITS LICENSORS) AFTER IT HAS BEEN BOUGHT. THE LIABILITY OF GMGL AND ITS LICENSORS SHALL NOT EXCEED THE ACTUAL PRICE PAID FOR THE GAME.
You agree to indemnify, defend and hold GMGL and its licensors, partners, affiliates, contractors, officers, directors, employees and agents harmless from any claims, costs and expenses (including legal expenses) arising directly or indirectly from your misuse of the Game or use otherwise than in accordance with the terms of this EULA. GMGL's licensors shall be third-party beneficiaries under this EULA and shall have the express right to enforce its provisions and to enjoy the benefits of its protections.


Severability In the event that any provision of this EULA shall be held by a court or other tribunal of competent jurisdiction to be unenforceable, such provision will be enforced to the maximum extent permissible and the remaining portions of this EULA shall remain in full force and effect.
Applicable Law. To the maximum extent permitted by the local law applicable in the country in which you obtain or use them, the Game, any applicable online service and this EULA are subject to English Law. In the event that English Law cannot apply in the country you obtained or use the Game local law will apply.

HEALTH AND SAFETY AND PRECAUTIONS
Games may contain flashing lights, realistic images and simulations.
PLEASE READ THIS NOTICE BEFORE YOU OR YOUR CHILD USE YOUR GAME(S)
Some people experience side effects such as motion sickness, epileptic seizures, momentary loss of consciousness dizziness, motion sickness or nausea when viewing certain types of flashing light or pattern including when playing video games. This may happen where a person has not previously suffered in this way and have no known symptoms or history of such side effects. If you or anyone considering using this Game has suffers in this way, has a condition which makes this possible or has experienced similar symptoms, please consult a doctor before using this Game. If you or they are already using the Game please stop and consult a doctor.
If you or any part of you feels tired, fatigue or discomfort whilst playing games please stop and rest. If it continues after you stop playing please consult a doctor. If you have suffered or suffer from an injury playing games can aggravate it. In that case please consult a doctor. Failure to follow this advice may result in long term injury.
PLEASE FOLLOW THESE PRECAUTIONS WHENEVER USING YOUR GAME(S): Please do not:

Sit or stand too close to the TV screen / monitor but sit or stand a safe distance away;
Use this Game or play games if you are sick, sleep, or feel tired, fatigue or discomfort;
Play in a room that is not well-lit;
Play for too long at any one time, please take a 10- to 15-minute break every hour. 

Notice to parents and carers:
Please observe children whilst they play games. Please ensure that you and they following the precautions described above. If you or they experience dizziness, altered vision, eye or muscle twitching, involuntary movements, loss of awareness, disorientation, or convulsions or any other side effects PLEASE STOP ALL USE IMMEDIATELY and consult a doctor.
15:44 14/10/2015
